* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
body {
	width: 740px;
	color: #333333;
	line-height: 120%;
	margin: 0px auto 10px;
}
/* タイトル */
h1 {
	font-weight: bold;
	color: #FF8000;
	margin: 0px;
	font-size: 150%;
	line-height: 30px;
	float: left;
	padding: 20px 0px 0px 30px;
}
	h1 a:link,
	h1 a:visited,
	h1 a:hover,
	h1 a:active {
		color: #FF8000;
		font-weight: bold;
		text-decoration: none;	
	}
/* サブタイトル */
h2 {
	font-weight: bold;
	font-size: 90%;
	color: #FFFFFF;
	text-align: center;
	margin: 0px 22px;
	padding: 3px 0px;
	background: #305C67;
	clear: both;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
}
/* ヘッダー */
#header {
	height: 85px;
	background: url(images/back_header.gif) no-repeat;
}
/* ヘッダーナビゲーション */
#header_navi {
	float: right;
	font-size: 80%;
	padding-right: 20px;
	padding-top: 5px;
}
/* 左ブロック */
#left_block {
	background: url(images/back_left_mid.gif) repeat-y;
	float: left;
	width: 550px;
	font-size: 80%;
}
#left_block_top {
	background: url(images/back_left_top.gif) no-repeat;
	height: 21px;
}
#left_block_btm {
	background: url(images/back_left_bottom.gif) no-repeat;
	height: 20px;
}
#left_block_inner {
	padding-right: 20px;
	padding-left: 20px;
}
/* 右ブロック */
#right_block {
	background: url(images/back_right_mid.gif) repeat-y;
	float: right;
	width: 190px;
	font-size: 80%;
}
#right_block_top {
	background: url(images/back_right_top.gif) no-repeat;
	height: 26px;
}
#right_block_bottom {
	background: url(images/back_right_bottom.gif) no-repeat;
	height: 26px;
}
#right_block_inner {
	padding-right: 5px;
	padding-left: 5px;
}
/* トピックタイトル */
.topics {
	background: url(images/topics.gif) no-repeat;
	height: 23px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 2px;
}
/* メニューメインカテゴリ */
.main_menu {
	height: 16px;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right: 1px solid #97B5C1;
	border-bottom: 1px solid #97B5C1;
	margin-top: 2px;
	margin-bottom: 2px;
	background: #C5D6DD;
	margin-right: 3px;
}
/* メニューサブカテゴリ */
.sub_menu {
	height: 16px;
	padding-left: 20px;
}
#footer {
	font-size: 75%;
	text-align: center;
}
